{
	"format_version": "1.10.0",
	"minecraft:attachable": {
		"description": {
			"identifier": "shapescape_mb:mammoth_boss_legendary_head_item",
			"materials": {
				"default": "outline_inner",
				"outline": "outline_outer"
			},
			"textures": {
				"default": "textures/shapescape/mb/entity/mammoth_boss_head",
				"outline": "textures/shapescape/mb/entity/legendary"
			},
			"geometry": {
				"default": "geometry.shapescape_mb.mammoth_boss_head",
				"outline": "geometry.shapescape_mb.mammoth_boss_head_outline"
			},
			"scripts": {
				"scale": "0.5"
			},
			"render_controllers": ["controller.render.default", "controller.render.shapescape_mb.outline"]
		}
	}
}